[ING]
Abbreviation=гӀалгӀай мотт
About=Доладалар, Руфи, Эстар, Сулейма-пайхамара кицаш, Юнус, Яхья
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2015, 2018, 2021
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Доладалар, Сулейма-пайхамара кицаш (ISBN 978-5-93943-249-8). Руфих, Эстарах дола йоазонаш, Юнус пайхамарах (ISBN 978-5-93943-205-4). Ӏийсас бена, Яхьяс дӀаязбаь Хоза Кхаъ (ISBN 978-5-93943-297-9)
Direction=LtoR
DistributionNotes_en=See http://ibt.org.ru/rules this work is based on sources from http://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: http://ibt.org.ru/ru/rules
KeySort=Аа[Аь][аь]БбВвГгДдЕеЁёЖжЗзИиЙйКк[Кх][кх][Кь][кь][КӀ][кӀ]ЛлМмНнОоПпРрСсТт[ТӀ][тӀ]УуФфХх[Хь][хь][ХӀ][хӀ]Цц[ЦӀ][цӀ]Чч[ЧӀ][чӀ]ШшЩщЪъЫыЬьЭэЮюЯя[Яь][яь]ӀI
Lang=ing-Cyrl
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2022-10-14
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=ING&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"Esth":["1-10"],"Jonah":["1-4"],"Prov":["1-31"],"Ruth":["1-4"]}
Description_en=Библе
Description_ru=Библе
History_1.0=Audio files are unversioned
Version=1.0
